DROP TABLE CRST_AR_APPROVAL_USER_LIMITS;

CREATE TABLE CRST_AR_APPROVAL_USER_LIMITS
(
  USER_ID             NUMBER(15)                NOT NULL,
  CREATED_BY          NUMBER(15)                NOT NULL,
  CREATION_DATE       DATE                      NOT NULL,
  LAST_UPDATE_DATE    DATE                      NOT NULL,
  LAST_UPDATED_BY     NUMBER(15)                NOT NULL,
  LAST_UPDATE_LOGIN   NUMBER(15),
  AMOUNT_TO           NUMBER                    NOT NULL,
  AMOUNT_FROM         NUMBER                    NOT NULL,
  ATTRIBUTE1          VARCHAR2(150 BYTE),
  ATTRIBUTE2          VARCHAR2(150 BYTE),
  ATTRIBUTE3          VARCHAR2(150 BYTE),
  ATTRIBUTE4          VARCHAR2(150 BYTE),
  ATTRIBUTE5          VARCHAR2(150 BYTE),
  ATTRIBUTE6          VARCHAR2(150 BYTE),
  ATTRIBUTE7          VARCHAR2(150 BYTE),
  ATTRIBUTE8          VARCHAR2(150 BYTE),
  ATTRIBUTE9          VARCHAR2(150 BYTE),
  ATTRIBUTE10         VARCHAR2(150 BYTE),
  ATTRIBUTE_CATEGORY  VARCHAR2(30 BYTE),
  ATTRIBUTE11         VARCHAR2(150 BYTE),
  ATTRIBUTE12         VARCHAR2(150 BYTE),
  ATTRIBUTE13         VARCHAR2(150 BYTE),
  ATTRIBUTE14         VARCHAR2(150 BYTE),
  ATTRIBUTE15         VARCHAR2(150 BYTE),
  CURRENCY_CODE       VARCHAR2(15 BYTE)         NOT NULL,
  DOCUMENT_TYPE       VARCHAR2(10 BYTE),
  REASON_CODE         VARCHAR2(30 BYTE),
  PRIMARY_FLAG        VARCHAR2(1 BYTE),
  USER_ID_N           NUMBER(15)  
);
